format_version: '1.0'

input_files: '7-ext-modules---timer_v.1---mod_timer_pending.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
